## haskell-skylighting-core 0.7.3

=== debian/changelog ===
haskell-skylighting-core (0.7.3-1) unstable; urgency=low

  * Initial release (Closes: #911543)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 21 Oct 2018 19:46:49 +0300
