## haskell-skylighting-core 0.7.5

=== debian/changelog ===
haskell-skylighting-core (0.7.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 31 Dec 2018 18:10:20 -0500
