=== debian/control ===
Source: haskell-skylighting-core
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.9),
 cdbs,
 ghc,
 ghc-prof,
 libghc-aeson-dev (>= 1.0),
 libghc-aeson-prof,
 libghc-ansi-terminal-dev (>= 0.7),
 libghc-ansi-terminal-prof,
 libghc-attoparsec-dev,
 libghc-attoparsec-prof,
 libghc-base64-bytestring-dev,
 libghc-base64-bytestring-prof,
 libghc-blaze-html-dev (>= 0.5),
 libghc-blaze-html-prof,
 libghc-case-insensitive-dev,
 libghc-case-insensitive-prof,
 libghc-colour-dev (>= 2.0),
 libghc-colour-prof,
 libghc-hxt-dev,
 libghc-hxt-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-regex-pcre-dev,
 libghc-regex-pcre-prof,
 libghc-safe-dev,
 libghc-safe-prof,
 libghc-text-dev,
 libghc-text-prof,
 libghc-utf8-string-dev,
 libghc-utf8-string-prof,
 libghc-diff-dev,
 libghc-diff-prof,
 libghc-hunit-dev,
 libghc-hunit-prof,
 libghc-quickcheck2-dev,
 libghc-quickcheck2-prof,
 libghc-pretty-show-dev,
 libghc-pretty-show-prof,
 libghc-random-dev,
 libghc-random-prof,
 libghc-tasty-dev,
 libghc-tasty-prof,
 libghc-tasty-golden-dev,
 libghc-tasty-golden-prof,
 libghc-tasty-hunit-dev,
 libghc-tasty-hunit-prof,
 libghc-tasty-quickcheck-dev,
 libghc-tasty-quickcheck-prof,
Build-Depends-Indep: ghc-doc,
 libghc-aeson-doc,
 libghc-ansi-terminal-doc,
 libghc-attoparsec-doc,
 libghc-base64-bytestring-doc,
 libghc-blaze-html-doc,
 libghc-case-insensitive-doc,
 libghc-colour-doc,
 libghc-hxt-doc,
 libghc-mtl-doc,
 libghc-regex-pcre-doc,
 libghc-safe-doc,
 libghc-text-doc,
 libghc-utf8-string-doc,
Standards-Version: 4.2.1
Homepage: https://github.com/jgm/skylighting
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-skylighting-core
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-skylighting-core]
X-Description: syntax highlighting library
 Skylighting is a syntax highlighting library. It derives its tokenizers
 from XML syntax definitions used by KDE's KSyntaxHighlighting framework,
 so any syntax supported by that framework can be added. An optional
 command-line program is provided. Skylighting is intended to be the
 successor to highlighting-kate.
 .
 This package provides the core highlighting functionality under a permissive
 license. It also bundles XML parser definitions licensed under the GPL.

Package: libghc-skylighting-core-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-skylighting-core-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-skylighting-core-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
