## haskell-skylighting-core 0.7.7

=== debian/changelog ===
haskell-skylighting-core (0.7.7-1ubuntu1) focal; urgency=medium

  * qemu-level timeouts for riscv64.

 -- William Grant <wgrant@ubuntu.com>  Sat, 04 Jan 2020 10:23:40 +1100

haskell-skylighting-core (0.7.7-1build3) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Sep 2019 08:25:25 +0200

haskell-skylighting-core (0.7.7-1build2) eoan; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 03 Sep 2019 05:54:44 +0000

haskell-skylighting-core (0.7.7-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 14:59:14 +0200

haskell-skylighting-core (0.7.7-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 29 Jul 2019 16:57:54 -0400
