## haskell-skylighting-core 0.8.4

=== debian/changelog ===
haskell-skylighting-core (0.8.4-2build4) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Aug 2020 09:47:04 +0200

haskell-skylighting-core (0.8.4-2build3) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 18:04:24 +0200

haskell-skylighting-core (0.8.4-2build2) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 02 Jul 2020 18:27:18 +0000

haskell-skylighting-core (0.8.4-2build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 08:33:33 +0200

haskell-skylighting-core (0.8.4-2) unstable; urgency=medium

  * debian/patches/98.patch:
    - upstream-proposed patch (from Ubuntu) to increase test timeout to avoid
      failures on qemu-emulated environments such as Ubuntu and riscv64

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 01 Jun 2020 19:41:38 +0200

haskell-skylighting-core (0.8.4-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 22:40:11 -0400
