## haskell-skylighting-core 0.8.5

=== debian/changelog ===
haskell-skylighting-core (0.8.5-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:48:57 +0000

haskell-skylighting-core (0.8.5-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 20 Aug 2020 10:16:02 +0300
