=== debian/control ===
--- 
+++ 
@@ -26,8 +26,6 @@
  libghc-colour-prof,
  libghc-hxt-dev,
  libghc-hxt-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-regex-pcre-dev,
  libghc-regex-pcre-prof,
  libghc-safe-dev,
@@ -68,7 +66,7 @@
  libghc-safe-doc,
  libghc-text-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/jgm/skylighting
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-skylighting-core
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-skylighting-core]
