## haskell-skylighting-core 0.12.3.1

=== debian/changelog ===
haskell-skylighting-core (0.12.3.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 27 Jul 2022 15:28:36 +0300
