=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-skylighting-core
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
@@ -24,26 +23,21 @@
  libghc-case-insensitive-prof,
  libghc-colour-dev (>= 2.0),
  libghc-colour-prof,
- libghc-hxt-dev,
- libghc-hxt-prof,
- libghc-regex-pcre-dev,
- libghc-regex-pcre-prof,
  libghc-safe-dev,
  libghc-safe-prof,
  libghc-text-dev,
  libghc-text-prof,
  libghc-utf8-string-dev,
  libghc-utf8-string-prof,
+ libghc-xml-conduit-dev (>= 1.9.1.0),
+ libghc-xml-conduit-dev (<< 1.10),
+ libghc-xml-conduit-prof,
  libghc-diff-dev,
  libghc-diff-prof,
- libghc-hunit-dev,
- libghc-hunit-prof,
  libghc-quickcheck2-dev,
  libghc-quickcheck2-prof,
  libghc-pretty-show-dev,
  libghc-pretty-show-prof,
- libghc-random-dev,
- libghc-random-prof,
  libghc-tasty-dev,
  libghc-tasty-prof,
  libghc-tasty-golden-dev,
@@ -60,13 +54,11 @@
  libghc-blaze-html-doc,
  libghc-case-insensitive-doc,
  libghc-colour-doc,
- libghc-hxt-doc,
- libghc-mtl-doc,
- libghc-regex-pcre-doc,
  libghc-safe-doc,
  libghc-text-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.5.0
+ libghc-xml-conduit-doc,
+Standards-Version: 4.6.1
 Homepage: https://github.com/jgm/skylighting
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-skylighting-core
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-skylighting-core]
