## haskell-skylighting-core 0.13.4.1

=== debian/changelog ===
haskell-skylighting-core (0.13.4.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 08 Oct 2023 18:12:10 -0400

haskell-skylighting-core (0.12.3.1-2) unstable; urgency=medium

  * Increase test timeout to fix FTBFS on some architectures.
    Thanks to Adrian Bunk for the patch.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 03 Sep 2022 15:34:11 +0300
