=== debian/control ===
--- 
+++ 
@@ -11,14 +11,10 @@
  ghc-prof,
  libghc-aeson-dev (>= 1.0),
  libghc-aeson-prof,
- libghc-ansi-terminal-dev (>= 0.7),
- libghc-ansi-terminal-prof,
  libghc-attoparsec-dev,
  libghc-attoparsec-prof,
  libghc-base64-bytestring-dev,
  libghc-base64-bytestring-prof,
- libghc-blaze-html-dev (>= 0.5),
- libghc-blaze-html-prof,
  libghc-case-insensitive-dev,
  libghc-case-insensitive-prof,
  libghc-colour-dev (>= 2.0),
@@ -29,7 +25,7 @@
  libghc-text-prof,
  libghc-utf8-string-dev,
  libghc-utf8-string-prof,
- libghc-xml-conduit-dev (>= 1.9.1.0),
+ libghc-xml-conduit-dev (>= 1.9.1.3),
  libghc-xml-conduit-dev (<< 1.10),
  libghc-xml-conduit-prof,
  libghc-diff-dev,
@@ -48,17 +44,15 @@
  libghc-tasty-quickcheck-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
- libghc-ansi-terminal-doc,
  libghc-attoparsec-doc,
  libghc-base64-bytestring-doc,
- libghc-blaze-html-doc,
  libghc-case-insensitive-doc,
  libghc-colour-doc,
  libghc-safe-doc,
  libghc-text-doc,
  libghc-utf8-string-doc,
  libghc-xml-conduit-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/jgm/skylighting
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-skylighting-core
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-skylighting-core]
