## haskell-skylighting-core 0.14.2

=== debian/changelog ===
haskell-skylighting-core (0.14.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Scott Talbert ]
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Tue, 08 Oct 2024 16:04:10 -0400
