## haskell-skylighting-core 0.14.3

=== debian/changelog ===
haskell-skylighting-core (0.14.3-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Nov 2024 12:55:09 +0100

haskell-skylighting-core (0.14.3-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 19 Oct 2024 19:33:57 +0300
