=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.9),
  cdbs,
- ghc,
+ ghc (>= 9.6),
  ghc-prof,
  libghc-aeson-dev (>= 1.0),
  libghc-aeson-prof,
@@ -52,7 +52,7 @@
  libghc-text-doc,
  libghc-utf8-string-doc,
  libghc-xml-conduit-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/jgm/skylighting
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-skylighting-core
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-skylighting-core]
