## haskell-skylighting-core 0.14.7

=== debian/changelog ===
haskell-skylighting-core (0.14.7-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 12 Feb 2026 13:12:59 -0500
