=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.9),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.6),
  ghc-prof,
  libghc-aeson-dev (>= 1.0),
@@ -26,7 +26,7 @@
  libghc-utf8-string-dev,
  libghc-utf8-string-prof,
  libghc-xml-conduit-dev (>= 1.9.1.3),
- libghc-xml-conduit-dev (<< 1.10),
+ libghc-xml-conduit-dev (<< 1.11),
  libghc-xml-conduit-prof,
  libghc-diff-dev,
  libghc-diff-prof,
